* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12pt;
	overflow: hidden;
	text-decoration: none;
}

#balk {
	background: url(images/transpBlack.png);
	position: relative;
	top: 200px;
	left: 0px;
	width: 100%;
	text-align: left;
	z-index: 6000;
	background-image: url(images/transpBlack.png);
	padding-top: 230px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

ul {
	margin:15px;
}

.bg {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5000;
}

#extended-forecast {
	position: relative;
	top: 0px;
	display: none;
}

#tab {
	width: 400px;
	height: 400px;
	position: absolute;
	z-index: 9999;
	top: -98px;
	left: 182px;
	background-position: right;
}#tab2 {
	width: 50px;
	height: 30px;
	position: absolute;
	z-index: 9999;
	top: 112px;
	left: -2px;
}
#tab3 {
	width: 50px;
	height: 30px;
	position: absolute;
	z-index: 9999;
	top: 138px;
	left: -1px;
}
#tab4 {
	width: 50px;
	height: 30px;
	position: absolute;
	z-index: 9999;
	top: 166px;
	left: -1px;
}
#tab5 {
	width: 50px;
	height: 30px;
	position: absolute;
	z-index: 9999;
	top: 86px;
	left: -1px;
}
#tab6 {
	width: 50px;
	height: 30px;
	position: absolute;
	z-index: 9999;
	top: 60px;
	left: -1px;
}
.kop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-position: center top;
	line-height: 16px;
}
#tabnieuw {
	width: 300px;
	height: 151px;
	position: absolute;
	z-index: 9999;
	top: 19px;
	left: 199px;
	background-repeat: repeat;
	padding: 20px;
	background-color: #FFFFFF;
	color: #666666;
}
#tabomschrijving {
	width: 300px;
	height: 522px;
	position: absolute;
	z-index: 9999;
	top: -170px;
	left: 199px;
	background-repeat: repeat;
	padding: 20px;
	background-color: #FFFFFF;
	color: #666666;
}
#tabwandelingen {
	width: 50px;
	height: 36px;
	position: absolute;
	z-index: 9999;
	top: 176px;
	left: 549px;
}
#tabwetenschappelijk {
	width: 271px;
	height: 36px;
	position: absolute;
	z-index: 9999;
	top: 175px;
	left: 731px;
}
#tabboek_beschrijving {
	width: 200px;
	height: 200px;
	position: absolute;
	z-index: 9999;
	top: -113px;
	left: 43px;
	background-position: right;
}
#tabwandelingen_overzicht {
	width: 300px;
	height: 625px;
	position: absolute;
	z-index: 9999;
	top: -190px;
	left: 209px;
	background-repeat: repeat;
}
#tablandschapstype {
	width: 50px;
	height: 36px;
	position: absolute;
	z-index: 9999;
	top: 67px;
	left: 551px;
}
#tabwandelingen_omschrijving {
	width: 300px;
	height: 522;
	position: absolute;
	z-index: 9999;
	top: -175px;
	left: 199px;
	background-repeat: repeat;
	padding: 20px;
	overflow: auto;
	background-image: url(images/transpGroen.png);
	margin-bottom: 20px;
}
#tabwandelingen_omschrijving2 {
	width: 300px;
	height: 522px;
	position: absolute;
	z-index: 9999;
	top: -200px;
	left: 199px;
	background-repeat: repeat;
	padding: 20px;
	overflow: auto;
	background-image: url(images/transpGroen.png);
	margin-bottom: 20px;
}
#tabwandelingen_inkijk {
	width: 300px;
	height: 625px;
	position: absolute;
	z-index: 9999;
	top: -190px;
	left: 209px;
	background-repeat: repeat;
}
#tabwandelingen_inkijkGROOT {
	width: 937px;
	height: 642px;
	position: absolute;
	z-index: 9999;
	top: -203px;
	left: 0px;
	background-repeat: repeat;
	visibility: hidden;
}
#tabwandelingen_inkijkGROOT2 {
	width: 937px;
	height: 642px;
	position: absolute;
	z-index: 9999;
	top: -203px;
	left: 0px;
	background-repeat: repeat;
	visibility: hidden;
}
#tabwandelingen_inkijkGROOT3 {
	width: 937px;
	height: 642px;
	position: absolute;
	z-index: 9999;
	top: -203px;
	left: 0px;
	background-repeat: repeat;
	visibility: hidden;
}
#tabwandelingen_inkijkGROOT4 {
	width: 937px;
	height: 642px;
	position: absolute;
	z-index: 9999;
	top: -203px;
	left: 0px;
	background-repeat: repeat;
	visibility: hidden;
}
#tabwandelingen_inkijkGROOT5 {
	width: 937px;
	height: 642px;
	position: absolute;
	z-index: 9999;
	top: -203px;
	left: 0px;
	background-repeat: repeat;
	visibility: hidden;
}
a:hover {
	text-decoration: overline;
}
a:visited {
	color: #782125;
	text-decoration: none;
}
a:link {
	color: #782125;
	text-decoration: underline;
}#tabomschrijving_Hazenbroek {
	width: 300px;
	height: 522px;
	position: absolute;
	z-index: 9999;
	top: -170px;
	left: 199px;
	background-repeat: repeat;
	padding: 20px;
	background-color: #FFFFFF;
	color: #666666;
}
#tabdownloadinstructie {
	width: 150px;
	height: 19px;
	position: absolute;
	z-index: 9999;
	top: 162px;
	left: 740px;
	background-repeat: repeat;
	background-image: url(images/transpGroen.png);
	font-size: 9px;
	color: #000000;
	padding-left: 4px;
	visibility: hidden;
}
#tabwandeling_popup0101 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0102 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}#tabwandeling_popup0103 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0201 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0202 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0203 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0204 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0205 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0301 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0302 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0303 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0401 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0402 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0403 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0404 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0405 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0501 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0502 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0503 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0504 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0601 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0602 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0602 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0603 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0604 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0605 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0606 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0701 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0704 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0705 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0803 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0903 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup0906 {
	width: 418px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#tabwandeling_popup1001 {
	width: 435px;
	height: 147px;
	position: absolute;
	z-index: 9999;
	top: 15px;
	left: 553px;
	background-position: left;
	background-image: url(images/popup.png);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #222222;
	letter-spacing: 1px;
	line-height: 14px;
	visibility: hidden;
}
#kaartlink0101 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 202px;
	left: 149px;
}
#kaartlink0102 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 193px;
	left: 194px;
}
#kaartlink0201 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 835px;
	left: 172px;
}
#kaartlink0203 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 805px;
	left: 245px;
}
#kaartlink0205 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 738px;
	left: 242px;
}
#kaartlink0301 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 1568px;
	left: 257px;
}
#kaartlink0401 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 2369px;
	left: 202px;
}
#kaartlink0405 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 2349px;
	left: 224px;
}
#kaartlink0501 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 2985px;
	left: 157px;
}
#kaartlink0503 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 2997px;
	left: 138px;
}
#kaartlink0603 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 3610px;
	left: 198px;
}
#kaartlink0604 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 3660px;
	left: 180px;
}
#kaartlink0701 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 4480px;
	left: 149px;
}
#kaartlink0704 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 4530px;
	left: 5px;
}
#kaartlink0803 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 5165px;
	left: 181px;
}
#kaartlink0903 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 5929px;
	left: 69px;
}
#kaartlink0906 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 5830px;
	left: 78px;
}
#kaartlink1001 {
	width: 15px;
	height: 15px;
	position: absolute;
	z-index: 9999;
	top: 6717px;
	left: 142px;
}
#app {
	width: 132px;
	height: 36px;
	position: absolute;
	z-index: 9999;
	top: 235px;
	left: 28px;
}
#tab7 {
	width: 50px;
	height: 30px;
	position: absolute;
	z-index: 9999;
	top: 193px;
	left: -1px;
}
